@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'open-regular';
  src: url('fonts/OpenSans-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-Regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-Regular.woff') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://www.saebolivia.com/pompiglos/fonts/OpenSans-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
  font-family: 'open-light';
  src: url('fonts/OpenSans-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/OpenSans-Light.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/OpenSans-Light.woff') format('woff2'), /* Super Modern Browsers */
       url('fonts/OpenSans-Light.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/OpenSans-Light.ttf')  format('truetype'); /* Safari, Android, iOS */
}


/* Botón Ir Arriba
----------------------------------------------- */
#IrArriba {
position: fixed;
bottom: 3px; /* Distancia desde abajo */
right: 3px; /* Distancia desde la derecha */
}

#IrArriba span {
display: block;
}
#IrArriba span img{
width:50px;
}
@media screen and (max-width:720px){
#IrArriba span img{
width:30px;
}
}

body{
margin:0;
padding:0;
background-color:#e17206;
font-family:"open-regular", "Open Sans", "Open Sans Semibold";
}
#contenedor{
width:100%;
max-width:1599px;
margin:0 auto;
}
/***************************************************BOTONES***********************************************/
#botones, #botones1{
width:100%;
text-align:center;
background-image:url(img/f1.jpg);
vertical-align:top;
padding-bottom:100px;
}
#botones1{
display:none;
}
#bot1{
display:inline-block;
}
#bot3{
margin-bottom:10px;
}
#bot1{
vertical-align:top;
margin-top:20px;
}
#bot2, #bot10{
display:inline-block;
vertical-align:top;
}
#bot1 img{
width:100%;
max-width:176px;
}
#bot1 img:hover{
-webkit-filter: sepia(500%);
}
#bot30{
display:none;
}
#bot2{
float:right;
text-align:right;
margin-right:5px;
}

/***************************************************PRINCIPAL***********************************************/
#principal{
text-align:center;
background: url(http://www.saebolivia.com/pompiglos/img/f2.png) top no-repeat;
background-size:100%; 
padding-top:100px;
margin-top:-70px;
overflow:hidden;
}	

#pri1, #pri2{
display:inline-block;
} 
#pri1{
width:50%;
}
#pri2{
width:39%;
}
#pri2{
float:right;
text-align:right;
margin-top:-90px;
}
#pri1 img, #pri2 img{
width:100%;
}
#pri11 img{
width:100%;
max-width:841px;
}
#pri13{
float:left;
}
#pri14{
float:right;
}
#pri13 img, #pri14 img{
width:100%;
max-width:146px;
}
#pri13, #pri14{
width:20%;
margin-top:-25%;
}
#pri2 img{
max-width:618px;
}
#pri3{
float:left;
margin-left:2%;
position:absolute;
margin-top:-70px;
}
#pri4{
float:left;
margin-left:53%;
position:absolute;
margin-top:-33%;
}
#pri5{
float:left;
right:0;
position:absolute;
margin-top:-36%;
display:none;
}
#pom3{
display:none;
}


/***************************************************COMO***********************************************/
#pasos{
text-align:center;
background-color:#f4e770;
padding:10px 0 10px 0;
}
#pas1{
display:inline-block;
margin:0 1%;
}
#pasos1{
background-image:url(http://www.saebolivia.com/pompiglos/img/f4.png);
height:31px;
}
#pasos2{
background-color:#20699b;
background-image:url(img/f3.png);
padding:15px 0;
}
#pasos3{
border-top:#FFFFFF dashed 3px;
border-bottom:#FFFFFF dashed 3px;
padding:15px 0 10px 0;
}
#pasos6{
background-color:#223244;
background-image:url(http://www.saebolivia.com/pompiglos/img/f6.jpg);
background-repeat:no-repeat;
background-position:top;
padding-top:80px;
text-align:center;
}
#pas2, #pas20, #pas3, #pas4{
display:inline-block;
vertical-align:top;
}
#pas2{
background-color:#fecb00;
border:#fecb00 solid 10px;
border-radius:10px;
width:55%;
}
#pas21{
background-color:#2c84b7;
border:#fecb00 solid 1px;
border-radius:5px;
padding:10px;
padding-bottom:50px;
}
#pas3{
margin-top:220px;
margin-left:20px;
}
#pas4{
margin-top:90px;
margin-left:-40px;
}
#pas31{
display:none;
}

#pas5{
display:inline-block;
margin:0 1%;
}
#pas5 img{
}
#pas6{
color:#FFFFFF;
font-size:24px;
text-align:left;
font-weight:600;
}
/***************************************************CUANTO***********************************************/
#cuanto{
margin-top:-50px;

}
#cuanto2, #cuanto1{
display:block;
}
#cuanto1 img{
background-image:url(img/f5.png);
height:60px;
width:100%;
}
#cuanto2{
text-align:center;
background-image:url(http://www.saebolivia.com/pompiglos/img/f51.png);
background-color:#dc4917;
background-repeat:repeat-x;
padding-bottom:20px;

}
#cua2{
background-color:#fecb00;
border:#fecb00 solid 10px;
border-radius:10px;
}
#cua21{
background-color:#2c84b7;
border:#fecb00 solid 1px;
border-radius:5px;
padding: 20px 15px;
color:#FFFFFF;
font-size:26px;
text-align:left;
font-weight:600;
}
#cua5, #cua4{
display:inline-block;
vertical-align:top;
width:40%;
}
#cua5{

}
#cua5 img{
width:100%;
max-width:468px;
}
#cua4{
text-align:left;
}
#cua1{
margin-top:50px;
margin-bottom:40px;
}
#cua1 img{
width:100%;
max-width:499px;
}
/***************************************************GANARE***********************************************/	
#ganare{
background-image:url(http://www.saebolivia.com/pompiglos/img/f62.jpg);
height:680px;
text-align:center;
padding-top:30px;
overflow:hidden;
}
#gan1{
text-align:right;
width:80%;
}
#gan2, #gan3, #gan4{
display:inline-block;
vertical-align:top;
}
#gan2 img, #gan3 img, #gan4 img{
width:100%;
} 
#gan2 img{
max-width:739px;
} 
#gan3 img{
max-width:291px;
} 
#gan4 img{
max-width:246px;
}
#gan3{
margin-left:-70px;
margin-top:130px;
}
#gan4{
margin-left:-10px;
margin-top:170px;
}
#gan5{
margin-top:-60px;
}

#gan11, #gan12{
display:none;
}
#gan11 img{
width:100%;
max-width:739px;
}
#gan12 img{
width:100%;
max-width:249px;
}
/***************************************************SPOT***********************************************/
#spot{
background-image:url(img/f7.jpg);
text-align:center;
height:530px;
}
#spo1, #spo2{
display:inline-block;
vertical-align:top;
}
#spo2{
background-image:url(img/tv.png);
background-repeat:no-repeat;
background-size:100%;
padding:3% 4% 100px 5%;
margin-top:40px;
}
#spo3{
margin-top:70px;
margin-bottom:10px;
}
/***************************************************REGISTRO***********************************************/
#registro{
background-image:url(img/f8.png);
background-repeat:repeat-x;
background-color:#004678;
}
#registro1{
width:90%;
padding-top:30px;
max-width:1200px;
margin:0 auto;
}
#reg2{
color:#FFFFFF;
font-size:24px;
font-weight:600;
padding:20px 0;
}
#reg3{
color:#FFFFFF;
font-size:20px;
}
input, select{
background-color:#FFFFFF;
border:#fece00 solid 3px;
border-radius:5px;
padding:8px;
color:#666666;
font-size:18px;
margin-bottom:10px;
}
input{
width:90%;
}
select{

}
#for1, #for2, #for3, #for4, #for5, #for6, #for7, #for8, #for9, #for10, #for11, #for12, #for13, #for14{
display:inline-block;
padding-right:2%;
} 
#for1{
width:45%;
}
#for2{
width:25%;
}
#for3{
width:20%;
}
#for4{
width:45%;
}
#for5{
width:45%;
}
#for6, #for7{
width:30%;
}
#reg5{
border:#f4e770 dashed 4px;
padding:1.5%;
}
#for8, #for9{
width:45%;
}
#for11, #for12{
width:45%;
}
#for20{
color:#FF3300;
padding:10px 0;
}
#reg6{
text-align:center;
padding:20px 0;
}
#reg6 img{
width:100%;
max-width:250px;
}

/***************************************************PIE***********************************************/
#pie{
background-color:#00625e;
color:#FFFFFF;
padding:30px;
font-size:18px;
overflow:hidden;
}
#pie1, #pie2, #pie3{
display:inline-block;
}
#pie3{
float:right;
margin-top:20px;
}
#pie1{
margin-right:10px;
}

/***************************************************RESPONSIVE***********************************************/

@media screen and (max-width:1400px){
#pas2{
width:60%;
}
}

@media screen and (max-width:1250px){
#pas2{
width:70%;
}
#pas20{
width:25%;
}
#pas3{
margin-bottom:0;
}
#pas4,#pas3{
margin-top:10px;
}
#ganare{
height:auto;
background-size:cover;
}
#gan2, #gan3, #gan4{
vertical-align:bottom;
}
#gan2{
width:60%;
}
#gan3{
width:25%;
}
#gan4{
width:18%;
}
}

@media screen and (max-width:1200px){
#pri2{
margin-top:-93px;
}
#pri5, #pri4, #pri3{
display:none;
}
#cua4{
width:40%;
margin-right:5%
}
#spot{
height:auto;
background-size:cover;
overflow:hidden;
}
#spo1{
width:25%;
}
#spo2{
width:50%;
}
#spo2 iframe{
width:100%;
height:300px;
}
#spo4 img{
width:100%;
}

}
@media screen and (max-width:1000px){
#botones,#botones1{
padding-bottom:70px;
}

#bot30{
margin-top:10px;
}
#botones1{
padding-bottom:20px;
}

#bot2{
float:right;
text-align:right;
margin-top:20px;
}
#bot2, #bot10{
display:inline-block;
vertical-align:top;
}
#bot10{
width:70%;
}
#principal{
margin-top:-40px;
}
#pri4{
}
#bot1{
margin-top:-10px;
}
#pri1{
margin-top:-40px;
margin-bottom:10px;
}
#pri2{
margin-top:-96px;
}
#pas31{
display:block;
margin-bottom:10px;
text-align:left;
margin-left:7%;
}
#pas2{
width:90%;
}
#pas20{
display:none;
}
#cua4, #cua5{
width:40%;
}
#cua4{
margin-top:-30px;
}
#cua21{
padding: 20px 10px;
}

}
@media screen and (max-width:1100px){
#spo2 iframe{
height:270px;
}
#for4{
width:50%;
}
#for5{
width:40%;
}
}
@media screen and (max-width:1000px){
#spo2 iframe{
height:250px;
}
#for4{
width:55%;
}
#for5{
width:35%;
}
}
@media screen and (max-width:900px){
#spo2 iframe{
height:230px;
}
#for4{
width:100%;
}
#for5{
width:31%;
}
}
@media screen and (max-width:800px){
#spo2 iframe{
height:210px;
}
}
@media screen and (max-width:740px){
#spo2 iframe{
height:300px;
}
#spo1{
display:block;
margin-top:-40px;
}
#spo2{
width:80%;
margin-top:0;
}
#spo4{
display:none;
}

}
@media screen and (max-width:700px){
#spo2 iframe{
height:280px;
}
#for1, #for2, #for3, #for4, #for5, #for6, #for7, #for8, #for9, #for10, #for11, #for12, #for13, #for14{
width:100%;
}
}
@media screen and (max-width:650px){
#spo2 iframe{
height:250px;
}

}
@media screen and (max-width:650px){
#spo2 iframe{
height:250px;
}
}
@media screen and (max-width:600px){
#spo2 iframe{
height:220px;
}
}
@media screen and (max-width:550px){
#spo2 iframe{
height:190px;
}
}
@media screen and (max-width:500px){
#spo2 iframe{
height:170px;
}
}
@media screen and (max-width:450px){
#spo2 iframe{
height:150px;
}
}
@media screen and (max-width:400px){
#spo2 iframe{
height:130px;
}
}
@media screen and (max-width:350px){
#spo2 iframe{
height:110px;
}
}
@media screen and (max-width:900px){
#bot10{
width:60%;
}
#pri4{
display:none;
}

}
@media screen and (max-width:740px){
#cua4, #cua5{
width:90%;
}

#cua2{
margin-top:-30px;
margin-bottom:20px;
}
#ganare{
background-image:url(img/f63.jpg);
}
#gan1{
width:98%;
}
#gan2{
width:90%;
margin:0;
margin-top:70px;
}
#gan3{
width:50%;
margin:0;
}
#gan4{
width:40%;
margin:0;
}
#gan10{
display:none;
}
#gan11, #gan12{
display:block;
}
}

@media screen and (max-width:650px){
#bot10{
width:100%;
}
#botones, #botones1{
overflow:hidden;
}
#pri3{
display:none;
}
#pom2{
display:none;
}
#pom3{
display:block;
}
#pri1{
width:90%;
margin-top:20px;
}
#pri2{
width:80%;
margin-top:10px;
margin-bottom:20px;
}
#principal{
background-size:cover;
margin-top:-100px;
}	
#bot1{
width:45%;
}
#bot1 img{
width:100%;
}

}
@media screen and (max-width:400px){
#bot10{
text-align:center;
}
#gan2{
width:90%;
}
#gan3{
width:50%;
}
#gan4{
width:45%;
}
}



.texto1{
color:#f4cc0f;
font-weight:bold;
font-size:30px;
}
.texto2{
color:#f4cc0f;
font-size:30px;
font-weight:bold;
}
.texto3{
color:#f4cc0f;
font-size:28px;
font-weight:bold;
}
@media screen and (max-width:600px){
.tabla tr td{
display:block;
}
#th{
display:none;
}
}




.bt{
	-webkit-animation: tiembla 0.3s infinite;
}
@-webkit-keyframes tiembla{
	0%  { -webkit-transform:rotateZ(-1deg); }
	50% { -webkit-transform:rotateZ( 0deg) scale(.9); }
	100%{ -webkit-transform:rotateZ( 1deg); }
}

.zoom{
        /* Aumentamos la anchura y altura durante 2 segundos */
        transition: width 0.1s, height 0.1s, transform 0.1s;
        -moz-transition: width 0.1s, height 0.1s, -moz-transform 0.1s;
        -webkit-transition: width 0.1s, height 0.1s, -webkit-transform 0.1s;
        -o-transition: width 0.1s, height 0.1s,-o-transform 0.1s;
    }
    .zoom:hover{
        /* tranformamos el elemento al pasar el mouse por encima al doble de
           su tamaño con scale(2). */
        transform : scale(1.1);
        -moz-transform : scale(1.1);      /* Firefox */
        -webkit-transform : scale(1.1);   /* Chrome - Safari */
        -o-transform : scale(1.1);        /* Opera */
    }